.usercomment
{
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    border: 1px solid #3299e4;
}

.comment-strip
{
    border: 1px solid #F9C499;
}

.comment-strip .user
{
    border-bottom: 1px solid #F9C499 !important;
    background-color:  #FCEBDD !important;
}

.comment-express
{
    border: 1px solid #C4D6A0;
}

.comment-express .user
{
    border-bottom: 1px solid #C4D6A0 !important;
    background-color: #EBF1DF !important;
    text-align: left;
}

.usercomment td
{
    padding: 5px 10px 5px 10px;
}

.usercomment .content
{
    line-height: 1.5em;
    white-space: normal;
}

.usercomment .author
{
    font-size: 1.2em;
    font-style: normal;
}

.usercomment .author a
{
    color: black;
    text-decoration: none;
}

.usercomment .author a:hover
{
    text-decoration: underline;
}

.usercomment .user
{
    border-bottom: 1px solid #3299e4;
    white-space: nowrap;
    background-color: #e8eff4;
}

.usercomment .date
{
    font-size: 10pt;
    font-style: normal;
    white-space: nowrap;
    float: right;
}

.usercomment .translate-error
{
    color: Red;
    font-style: italic;
}

.content select
{
    max-width: 495px;    
}

.content img
{
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.content .pdd-num
{
    display: none;
}

.rightExprAns
{
    /*border: 1px solid #68843E;*/
    color: black;
    background-color: #BFFFBF;
}

.wrongExprAns
{
   /*border: 1px solid #FF5555;*/
    color: #FF5555;
    background-color: #FFE4E4;
}

.noExprAns
{
   /* border: 1px solid #FFCC00;*/
    color: black !important;
    background-color: #FFFFA5;
}

.active-result:first-child
{
    display: none !important;
}

a.newslink
{
    font-weight: normal;
}

a.morelink
{
}

span.bold
{
    font-weight: bold;
}

span.italic
{
    font-style: italic;
}

span.underline
{
    text-decoration: underline;
}